:PROPERTIES:
:CREATED:  [2026-06-03 Tue]
:ID:       96e7a54e-d801-4b6e-bdc9-ea9dbd4fa51d
:END:
#+title: Impact Analysis
#+filetags: :passepartout:strategy:impact:adoption:

Impact assessments for each phase of Passepartout's development — what changes at each stage, for whom, and at what scale.

{{< page-list >}}
